Skip to content
New issue

Have a question about this project? Sign up for a free GitHub account to open an issue and contact its maintainers and the community.

By clicking “Sign up for GitHub”, you agree to our terms of service and privacy statement. We’ll occasionally send you account related emails.

Already on GitHub? Sign in to your account

Fixing the pipeline - complains about i18n not being installed #988

Merged
merged 1 commit into from Feb 27, 2020
Merged
Changes from all commits
Commits
File filter...
Filter file types
Jump to…
Jump to file or symbol
Failed to load files and symbols.

Always

Just for now

@@ -25,6 +25,7 @@ sleep 120
gem install $EXPEDITOR_GEM_NAME

pushd components/gems
bundle install
tries=12
for (( i=1; i<=$tries; i+=1 )); do
bundle exec rake update
@@ -14,7 +14,7 @@ GEM
artifactory (3.0.12)
ast (2.4.0)
aws-eventstream (1.0.3)
aws-partitions (1.275.0)
aws-partitions (1.277.0)
aws-sdk-apigateway (1.36.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sigv4 (~> 1.1)
@@ -71,7 +71,7 @@ GEM
aws-sdk-dynamodb (1.43.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sigv4 (~> 1.1)
aws-sdk-ec2 (1.144.0)
aws-sdk-ec2 (1.145.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sigv4 (~> 1.1)
aws-sdk-ecr (1.25.0)
@@ -104,7 +104,7 @@ GEM
aws-sdk-iam (1.33.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sigv4 (~> 1.1)
aws-sdk-kafka (1.17.0)
aws-sdk-kafka (1.18.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sigv4 (~> 1.1)
aws-sdk-kinesis (1.20.0)
@@ -122,7 +122,7 @@ GEM
aws-sdk-rds (1.78.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sigv4 (~> 1.1)
aws-sdk-redshift (1.36.0)
aws-sdk-redshift (1.37.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sigv4 (~> 1.1)
aws-sdk-route53 (1.30.0)
@@ -138,7 +138,7 @@ GEM
aws-sdk-core (~> 3, >= 3.83.0)
aws-sdk-kms (~> 1)
aws-sigv4 (~> 1.1)
aws-sdk-securityhub (1.18.0)
aws-sdk-securityhub (1.19.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sigv4 (~> 1.1)
aws-sdk-ses (1.27.0)
@@ -156,7 +156,7 @@ GEM
aws-sdk-ssm (1.71.0)
aws-sdk-core (~> 3, >= 3.71.0)
aws-sigv4 (~> 1.1)
aws-sigv4 (1.1.0)
aws-sigv4 (1.1.1)
aws-eventstream (~> 1.0, >= 1.0.2)
axiom-types (0.1.1)
descendants_tracker (~> 0.0.4)
@@ -320,14 +320,14 @@ GEM
http (~> 2.2)
chef-utils (15.8.23)
chef-vault (4.0.1)
chef-zero (14.0.17)
chef-zero (15.0.0)
ffi-yajl (~> 2.2)
hashie (>= 2.0, < 4.0)
hashie (>= 2.0, < 5.0)
mixlib-log (>= 2.0, < 4.0)
rack (~> 2.0, >= 2.0.6)
uuidtools (~> 2.1)
cheffish (14.0.13)
chef-zero (~> 14.0)
cheffish (15.0.0)
chef-zero (>= 14.0)
net-ssh
chefspec (9.1.0)
chef (>= 14)
@@ -371,6 +371,8 @@ GEM
kartograph (~> 0.2.3)
resource_kit (~> 0.1.5)
virtus (~> 1.0.3)
ecma-re-validator (0.2.0)
regexp_parser (~> 1.2)
ed25519 (1.2.4)
equalizer (0.0.11)
equatable (0.6.1)
@@ -441,6 +443,7 @@ GEM
thor (>= 0.18.1)
gyoku (1.3.1)
builder (>= 2.1.2)
hana (1.3.5)
hashie (3.6.0)
highline (1.7.10)
htmlentities (4.3.4)
@@ -459,22 +462,22 @@ GEM
ice_nine (0.11.2)
inifile (3.0.0)
iniparse (1.4.4)
inspec (4.18.85)
inspec (4.18.97)
faraday_middleware (~> 0.12.2)
inspec-core (= 4.18.85)
inspec-core (= 4.18.97)
train (~> 3.0)
train-aws (~> 0.1)
train-habitat (~> 0.1)
train-winrm (~> 0.2)
inspec-bin (4.18.85)
inspec (= 4.18.85)
inspec-core (4.18.85)
inspec-bin (4.18.97)
inspec (= 4.18.97)
inspec-core (4.18.97)
addressable (~> 2.4)
chef-telemetry (~> 1.0)
faraday (>= 0.9.0)
hashie (~> 3.4)
htmlentities (~> 4.3)
json-schema (~> 2.8)
json_schemer (~> 0.2.1)
license-acceptance (>= 0.2.13, < 2.0)
method_source (~> 0.8)
mixlib-log (~> 3.0)
@@ -498,8 +501,11 @@ GEM
jaro_winkler (1.5.4)
jmespath (1.4.0)
json (2.3.0)
json-schema (2.8.1)
addressable (>= 2.4)
json_schemer (0.2.10)
ecma-re-validator (~> 0.2)
hana (~> 1.3)
regexp_parser (~> 1.5)
uri_template (~> 0.7)
jwt (2.2.1)
kartograph (0.2.7)
kitchen-azurerm (0.15.1)
@@ -551,7 +557,7 @@ GEM
chef (>= 15.0)
excon (>= 0.50)
mixlib-shellout
knife-ec2 (1.0.31)
knife-ec2 (1.0.32)
aws-sdk-ec2 (~> 1.95)
aws-sdk-s3 (~> 1.43)
chef (>= 15.1)
@@ -596,7 +602,7 @@ GEM
little-plugger (~> 1.1)
multi_json (~> 1.10)
lumberjack (1.2.4)
mdl (0.8.0)
mdl (0.9.0)
kramdown (~> 2.0)
kramdown-parser-gfm (~> 1.0)
mixlib-cli (~> 2.1, >= 2.1.1)
@@ -688,7 +694,7 @@ GEM
os (1.0.1)
paint (1.0.1)
parallel (1.19.1)
parser (2.7.0.2)
parser (2.7.0.3)
ast (~> 2.4.0)
parslet (1.8.2)
pastel (0.7.3)
@@ -710,10 +716,10 @@ GEM
binding_of_caller (>= 0.7)
pry (>= 0.9.11)
public_suffix (3.1.1)
r18n-core (3.2.0)
r18n-desktop (3.2.0)
r18n-core (= 3.2.0)
rack (2.1.2)
r18n-core (4.0.0)
r18n-desktop (4.0.0)
r18n-core (= 4.0.0)
rack (2.2.2)
rainbow (3.0.0)
rake (12.3.2)
rb-fsevent (0.10.3)
@@ -726,6 +732,7 @@ GEM
nokogiri (~> 1.5)
optimist (~> 3.0)
rdp-ruby-wmi (0.3.1)
regexp_parser (1.7.0)
representable (3.0.4)
declarative (< 0.1.0)
declarative-option (< 0.2.0)
@@ -757,7 +764,8 @@ GEM
rainbow (>= 2.2.2, < 4.0)
ruby-progressbar (~> 1.7)
unicode-display_width (>= 1.4.0, < 1.7)
ruby-prof (1.2.0)
ruby-prof (1.3.0)
ruby-prof (1.3.0-x64-mingw32)
ruby-progressbar (1.10.1)
ruby-shadow (2.5.0)
rubyntlm (0.6.2)
@@ -768,9 +776,9 @@ GEM
faraday (> 0.8, < 2.0)
semverse (3.0.0)
shellany (0.0.1)
signet (0.12.0)
signet (0.13.0)
addressable (~> 2.3)
faraday (~> 0.9)
faraday (>= 0.17.3, < 2.0)
jwt (>= 1.5, < 3.0)
multi_json (~> 1.10)
slop (3.6.0)
@@ -919,6 +927,7 @@ GEM
unf_ext (0.0.7.2-x86-mingw32)
unicode-display_width (1.6.1)
unicode_utils (1.4.0)
uri_template (0.7.0)
uuidtools (2.1.5)
virtus (1.0.5)
axiom-types (~> 0.1)
ProTip! Use n and p to navigate between commits in a pull request.
You can’t perform that action at this time.